Page MenuHomePhabricator

WikiFlashMob in Kyiv afterparty
Closed, ResolvedPublic

Description

  • замовити торт (Olena)
  • знайти місце для вечірки (anntinomy / офіс-менеджер)
  • прийняти та оплатити торт (anntinomy / Pavlo1)

Event Timeline

Antanana created this task.Jan 24 2016, 9:32 AM
Antanana assigned this task to OlenaZakharian.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Yury_Bulka, Kharkivian, Aklapper and 6 others.
intracer moved this task from Backlog to Done on the WMUA-Partnerships board.Feb 4 2016, 3:58 PM
Ata closed this task as Resolved.May 19 2016, 11:01 AM